- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Extensions.cpp File Reference

`#include <osg/Notify>`
`#include <osg/GLExtensions>`
`#include <osg/buffered_value>`
`#include <osg/ref_ptr>`
`#include <osgGL2/Extensions>`

Include dependency graph for Extensions.cpp:

## Typedefs
typedef osg::buffered_value< osg::ref_ptr< Extensions > > | BufferedExtensions

## Typedef Documentation

typedef osg::buffered_value< osg::ref_ptr<Extensions> > BufferedExtensions